TAPP ME 10S (Worker & Supervisor) - Bug #10646

I0S --> Login --> Check in --> Approved --> Home --> General Report screen/Go outside sc --> Create
General Report-> Save as draft --> The worker is able to create General report with space, | am
unable to read the task description need to fix this issue

09/16/2024 12:58 PM - Mohd Irfan

Status: Closed Start date: 09/16/2024
Priority: Normal Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

IOS --> Login --> Check in --> Approved --> Create General Report-> Save as draft --> The worker is able to create General report
with space, | am unable to read the task description need to fix this issue

See attached screenshot/screen Record:

History

#1 - 09/16/2024 01:01 PM - Mohd Irfan

- Subject changed from I0S --> Login --> Check in --> Approved --> Home --> General Report screen --> Create General Report-> Save as draft -->
The worker is able to create General report with space, | am unable to read the task description need to fix this issue to I0S --> Login --> Check in -->
Approved --> Home --> General Report screen/Go outside sc --> Create General Report-> Save as draft --> The worker is able to create General
report with space, | am unable to read the task description need to fix this issue

#2 - 09/16/2024 04:48 PM - Shivangi Bhargava

- Status changed from New to Resolved

#3 - 09/23/2024 12:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

Skype_Video (27) (1).mp4 1.67 MB 09/16/2024 Mohd Irfan
